apiVersion: v1
kind: ConfigMap
metadata:
  name: rules-aster-x-verifier
data:
  rules.json: |
    [
    {
    "id":"rule_13",
    "description":"Validate the existence of expirancy",
    "subsequentRule":[{
        "id":"rule_14",
        "description":"Validate if the VC is not expired",
        "error":"VC is expired"
    }],
    "warning":"Missing field: expirationDate"
    },
    {
    "id":"rule_15",
    "description":"Validate the existence of credentialStatus List",
    "subsequentRule":[{
        "id":"rule_19",
        "description":"Validate if the VC is valid or not",
        "error":"VC is not valid"
        
    }],
    "warning":"Credential Status cannot be verified to the lack of field : credentialStatus"
    }
    ]